/* Primary Navigation *****************************************************/
#nav {
padding-top:1px;
height:50px;
background:#6bb35d url(../images/nav_bg.gif) left top repeat-x;
}
.navlist{
margin: 0;padding:0;
}

.navlist ul, .navlist li{
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
}

.navlist a:link, .navlist a:visited{
float:left;display:block;
margin:0;padding:0 19px;
color: #fff;
font:normal normal bold 1.3em/50px "Century Gothic", Verdana, Geneva, sans-serif;
text-decoration: none;
text-transform:capitalize;
text-shadow:1px 1px 0 #528948;
border-right:1px solid #86ce79;
}
.navlist .active a:link, .navlist .active a:visited{
background:#5ea250 url(../images/nav_active_arrow.png) center bottom no-repeat;
}
.navlist a:hover {
background-color: #5ea250;
}

#home{padding:18px 19px 17px;}
#home span{
display:block;width:16px;height:15px;
text-indent:-10000px;
background:url(../images/nav_home.png) left top no-repeat;
}

/* CSS Main Vertical List Menu */

ul.subList {
padding: 0px;
margin: 0px;

}

ul.subList li {
margin: 0px;
list-style-type: none;
padding: 0px;
}
ul.subList li a {
padding:7px 0 7px 25px;
margin: 0px;
display: block;
text-decoration: none;
font-size:1.15em;
font-weight:bold;
text-shadow:1px 1px 0 #fff;
border-bottom:1px dotted #949c93;
background:url(../images/bt_arrow_wh.gif) 8px 12px no-repeat;
}
ul.subList li a:hover {
background-color: #fff;
}
